.contact_ul li{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.s_about_pic:hover .about_pic img, .about_adv_right:hover .adv_pic img, .about_pic_ul li:hover .about_pic img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.c_banner_bg::before{background: rgba(0, 0, 0, 0.8);}


/* s_contact_box */
.s_contact_box{position: relative; z-index: 1;}
.left_info{width: 31%;}

.contact_ul li{box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.1); border-radius: 20px; padding: 26px 30px; margin-bottom: 10%;}
.contact_ul li:last-child{margin-bottom: 0;}
.contact_icon{width: 30%; margin-right: 3%;}
.contact_icon .icon_pic{padding-bottom: 100%; background: #1b41a3; border-radius: 50%; overflow: hidden;}
.contact_icon .icon_pic img{padding: 22%;}
.contact_right{width: 66%;}
.contact_right .name{font-size: 20px; line-height: 1.5; font-family: 'Open Sans-Bold'; margin-bottom: 6px;}
.contact_right .brief{line-height: 1.75; color: #666;}
.contact_right .brief a{color: inherit;}
.contact_right .brief a:hover{color: #1b41a3;}

.contact_ul li:hover{box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.3);}
.contact_ul li:hover .icon_pic img{animation: swing 0.5s;}

@media only screen and (max-width: 1200px) {
	.contact_ul li{padding: 24px 20px;}
}
@media only screen and (max-width: 950px) {
	.left_info{width: 100%;}
	.contact_right{width: calc(100% - 75px);}
	.contact_ul{flex-wrap: wrap; padding-top: 0;}
	.contact_ul li{width: 100%; margin-bottom: 20px; padding: 20px 15px; align-items: center;}
	
	.contact_icon{width: 60px; margin-right: 12px;}
}

.contact_form{width: 63%;}
.contact_form .web_th .title{text-transform: capitalize; line-height: 1.25;}
.contact_form .web_th .brief{font-size: 20px; margin-top: 20px;}

.form_div{}

.form_input{flex-wrap: wrap; justify-content: space-between; margin-top: 4%;}
.form_input .input_item{width: 48%; margin-bottom: 20px;}
.form_input .input_item:last-child{width: 100%;}

.input_item input, .input_item textarea{border-radius: 8px; background: #fff; width: 100%; font-size: 18px; line-height: 36px; padding: 15px 20px 15px 28px; border: 2px solid #D9D9D9;}
.input_item input{background: url(../img/icon_star.png) no-repeat 18px center/8px auto;}
.input_item textarea{background: url(../img/icon_star.png) no-repeat 12px 24px/8px auto;}
.input_item textarea{line-height: 28px; height: 196px; max-width: 100%; max-height: 196px; padding-left: 20px; display: block;}

.innerPro_btn .submit_btn{background: #111; color: #fff; height: auto; padding: 2% 0; line-height: 36px; width: 100%; border: none; margin: 5px 0 0; transition: all 0.3s ease; font-size: 24px; border-radius: 4px; font-weight: bold;}
.innerPro_btn .submit_btn:hover{background: #1b41a3;}


@media only screen and (max-width: 1200px) {
	.input_item input{padding: 10px 20px 10px 28px;}
	.innerPro_btn .submit_btn{padding: 10px 0; font-size: 20px;}
	.contact_form .web_th .brief{font-size: 18px;}
}

@media only screen and (max-width: 950px) {
	.s_contact_box{padding: 30px 0 0;}
	.s_contact_box .layout{flex-wrap: wrap;}
	.contact_form{width: 100%; margin-top: 30px;}
	.contact_form .web_th .brief{font-size: 16px; margin-top: 12px;}
	.form_input{margin-top: 15px;}
	.form_input .input_item{width: 100%; margin-bottom: 15px;}
}

/* s_contact_map */
.s_contact_map iframe{width: 100% !important; }
.s_contact_map img{width: 100%; display: block; height: 100%;}

@media only screen and (max-width: 950px) {
	.s_contact_map iframe{width: 100% !important; height: 100% !important; max-height: 400px;}
}


.pad_tb{ padding-bottom: 0px !important;}










